@charset "utf-8";

@font-face
{
	font-family: 'Helvetica Neue';
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src:
		url( '/styles/fonts/Helvetica-Neue-Light.woff2' ) format( 'woff2' ),
		url( '/styles/fonts/Helvetica-Neue-Light.woff' ) format( 'woff' ),
		url( '/styles/fonts/Helvetica-Neue-Light.ttf' ) format( 'truetype' );
}

@font-face
{
	font-family: 'Helvetica Neue';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src:
		url( '/styles/fonts/Helvetica-Neue-Regular.woff2' ) format( 'woff2' ),
		url( '/styles/fonts/Helvetica-Neue-Regular.woff' ) format( 'woff' ),
		url( '/styles/fonts/Helvetica-Neue-Regular.ttf' ) format( 'truetype' );
}

@font-face
{
	font-family: 'Helvetica Neue';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src:
		url( '/styles/fonts/Helvetica-Neue-Medium.woff2' ) format( 'woff2' ),
		url( '/styles/fonts/Helvetica-Neue-Medium.woff' ) format( 'woff' ),
		url( '/styles/fonts/Helvetica-Neue-Medium.ttf' ) format( 'truetype' );
}

@font-face
{
	font-family: 'Helvetica Neue';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src:
		url( '/styles/fonts/Helvetica-Neue-Bold.woff2' ) format( 'woff2' ),
		url( '/styles/fonts/Helvetica-Neue-Bold.woff' ) format( 'woff' ),
		url( '/styles/fonts/Helvetica-Neue-Bold.ttf' ) format( 'truetype' );
}

@font-face
{
	font-family: 'Helvetica Neue Condenced';
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src:
		url( '/styles/fonts/Helvetica-Neue-Condenced-Light.woff2' ) format( 'woff2' ),
		url( '/styles/fonts/Helvetica-Neue-Condenced-Light.woff' ) format( 'woff' ),
		url( '/styles/fonts/Helvetica-Neue-Condenced-Light.ttf' ) format( 'truetype' );
}

@font-face
{
	font-family: 'Helvetica Neue Condenced';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src:
		url( '/styles/fonts/Helvetica-Neue-Condenced-Regular.woff2' ) format( 'woff2' ),
		url( '/styles/fonts/Helvetica-Neue-Condenced-Regular.woff' ) format( 'woff' ),
		url( '/styles/fonts/Helvetica-Neue-Condenced-Regular.ttf' ) format( 'truetype' );
}

@font-face
{
	font-family: 'Helvetica Neue Condenced';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src:
		url( '/styles/fonts/Helvetica-Neue-Condenced-Medium.woff2' ) format( 'woff2' ),
		url( '/styles/fonts/Helvetica-Neue-Condenced-Medium.woff' ) format( 'woff' ),
		url( '/styles/fonts/Helvetica-Neue-Condenced-Medium.ttf' ) format( 'truetype' );
}

@font-face
{
	font-family: 'Helvetica Neue Condenced';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src:
		url( '/styles/fonts/Helvetica-Neue-Condenced-Bold.woff2' ) format( 'woff2' ),
		url( '/styles/fonts/Helvetica-Neue-Condenced-Bold.woff' ) format( 'woff' ),
		url( '/styles/fonts/Helvetica-Neue-Condenced-Bold.ttf' ) format( 'truetype' );
}
